APPEND  initrd=/install/initrd.gz ramdisk_size=10240 root=/dev/rd/0 preseed/file=/cdrom/preseed debconf/priority=critical languagechooser/language-name=English debian-installer/framebuffer=false rw --
LABEL install
  kernel /install/vmlinuz
LABEL install26
  kernel /install/2.6/vmlinuz
  append  initrd=/install/2.6/initrd.gz ramdisk_size=10240 root=/dev/rd/0 preseed/file=/cdrom/preseed debconf/priority=critical languagechooser/language-name=English debian-installer/framebuffer=false rw --
LABEL manual
  kernel /install/vmlinuz
  append  DEBCONF_PRIORITY=low vga=normal initrd=/install/initrd.gz ramdisk_size=10240 root=/dev/rd/0 devfs=mount,dall rw --
LABEL expert26
  kernel /install/2.6/vmlinuz
  append  DEBCONF_PRIORITY=low vga=normal initrd=/install/2.6/initrd.gz ramdisk_size=10240 root=/dev/rd/0 devfs=mount,dall rw --
prompt 1
display boot.msg
F1 boot.msg
F2 network.msg
F3 disk.msg
F4 rhbund.msg
F5 coebund.msg
F6 final.msg
F10 egg.msg
